body {
	background:url('amor/bg.png') repeat;
	color: #333;
}

h2 span,h3 span {
	color: #270;
}
h2 a,h2 a:link { 
	color: #422;
}
h2 a:visited {
	color: #433;
}
a,a:link {
	color: #E42328;
}
a:hover,a:active {
	color: #c40308;
}

/***********************************************
					ENCABEZA
************************************************/

#encabeza {
	background:url('amor/bg-encabeza.png') no-repeat #E84A41;
	height: 210px;
	background-position: center top;
	margin: 0 auto;
}
#encabeza h1 a {
	display: block;
	width: 550px;
	height: 190px;
}

#menu {
	background:url('amor/bg-encabeza.png') bottom no-repeat #E84A41;
	width: auto;
	padding:0;
	height: 29px;
	text-align: center;
}



/***********************************************
					CONTENIDO
************************************************/

#contenido {
	background:url('amor/bg-contenido.png') center repeat-y;
	padding-bottom: 20px;
}
.post img.previa {
	padding: 1px;
	border: 1px solid #eaa;
}
.post a:hover img.previa {
	background-color: #eaa;
}
a.play {
	background:url('amor/play.png') 0 0 no-repeat;
}
.post h2 {
	border-color: #eaa;
}


/***********************************************
					PIE
************************************************/

footer {
	border-top:1px solid #c82A21;
	background: #E84A41;
}
footer, footer a {
	color:#f0f0f0;
}
footer a:hover, footer a:active {
	color:#fff;
}

@media (max-width:320px) {
	#encabeza {
		background-size: 590px;
		background-position: left top;
        height: 110px !important;
	}
	#encabeza a {
        height: 100px !important;
	}
}